﻿
.contract-text p, .contract-text li {
    line-height: 179%;
    font-size: 14px;
    text-align:justify;
}
.ninety-percent {
    margin: 0 auto;
}
.contract-text li {
    font-size: 13.5px;
}

.contract-text ol > li {
    margin-bottom: 20px;
}

.no-input-borders label {
    font-weight: bold;
    margin-right: 10px;
    float: none;
    margin-bottom: 0px;
}

.flex-agreement  .form-group {
    display: flex
}

.flex-agreement input:not([type="checkbox"]) {
    flex-grow: 1;
    overflow: visible;
}

.flex-agreement label {
    flex-basis: 35%;
    margin-right: 20px;
}
/*
    .flex-agreement label:after {
        content: ":  ";
    }*/

.no-input-borders input, .no-input-borders select {
/*    // background-image: none;
    //background: none;*/
    color: black;
    border: none;
    float: none;
}

.no-input-borders select {
    /* for Firefox */
    -moz-appearance: none;
    /* for Chrome */
    -webkit-appearance: none;
}
    /* For IE10 */
    .no-input-borders select::-ms-expand {
        display: none;
    }

.no-input-borders .form-group:not(.force-asterick) .red-asterick {
    display: none;
}

.form-errors {
    text-align: right
}
    .form-errors span.field-validation-error {
        display: inline-block;
        margin-bottom:10px;
    }


.DeactivateStationAgreement {
    //color:red !;
}